那位提供一下breezy从硬盘安装时能用的vmlinuz以及initrd.gz文件.

为当前最终发行版之前的所有版本提供支持
回复
asgames
帖子: 283
注册时间: 2005-08-16 14:59
送出感谢: 0
接收感谢: 0

那位提供一下breezy从硬盘安装时能用的vmlinuz以及initrd.gz文件.

#1

帖子 asgames » 2005-10-09 15:30

找不到,或者说我不会找...
我下载了ubuntu-5.10-rc-install-i386.iso
想照这个说明:http://www.ubuntu.org.cn/screenshots/hoaryinstall/photoalbum_photo_view?b_start:int=0
来从硬盘安装:(没兴趣看说明的,我简单说一下步骤吧,它上面说的是通过grldr来引导到GRUB.然后用命令行安装.)
但是我需要能应用于Breezy的vmlinuz和initrd.gz文件.因为不懂内核之间的关系.所以自己找起来很困难,那位知道的,请提供一个下载链接.谢谢..
头像
oneleaf
论坛管理员
帖子: 10218
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 102 次

#2

帖子 oneleaf » 2005-10-09 16:22

你将hoary下的连接地址中的hoary修改为breezy就可以下载到相对应的vmlinuz和initrd.gz.
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 内存不足 » 2005-10-09 16:26

໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
asgames
帖子: 283
注册时间: 2005-08-16 14:59
送出感谢: 0
接收感谢: 0

#4

帖子 asgames » 2005-10-10 11:00

谢了.
回复

回到 “老旧版本支持”